LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
Package.idl File Reference
`import "com/sun/star/lang/XInitialization.idl";`
`import "com/sun/star/container/XHierarchicalNameAccess.idl";`
`import "com/sun/star/lang/XSingleServiceFactory.idl";`
`import "com/sun/star/util/XChangesBatch.idl";`

Go to the source code of this file.

## Classes
service | Package
| The Package is a service that provides access to a set of files and folders contained within a Package. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::packages
| Package file format interfaces.